import { IgrPolarBase } from "./igr-polar-base";
/**
 * Represents the base class from which all IgxDataChartComponent polar line series are derived.
*/
export class IgrPolarLineSeriesBase extends IgrPolarBase {
    constructor(props) {
        super(props);
    }
    get i() {
        return this._implementation;
    }
}
